<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.monitor/1">
<module_version install_time="1236023997924" last="true" origin="installer" specification_version="1.16.21">
<file crc="3563895977" name="config/Modules/org-netbeans-modules-web-monitor.xml"/>
<file crc="1144474180" name="modules/docs/org-netbeans-modules-web-monitor.jar"/>
<file crc="4176762034" name="modules/ext/org-netbeans-modules-web-httpmonitor.jar"/>
<file crc="1756236499" name="modules/org-netbeans-modules-web-monitor.jar"/>
</module_version>
</module>
